---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: brokerdef-controller-manager
  namespace: brokerdef-system
spec:
  template:
    spec:
      containers:
      - name: manager
        env:
        - name: REDFISH_DOMAIN
          value: ${REDFISH_DOMAIN}
